<?php
//商户入账查询接口
header("Content-type:text/html;charset=utf8");
require 'Cmb.class.php';//引入招商银行类
$cmb = new Cmb();//实例化
$res = $cmb->getRefundNoDupData($cmb->getTestRefundNoDup());
echo '<pre>';
print_r($res);

